{{ define "main" }}

  <div class="row mt-3">
    <div class="offset-lg-2 col-lg-8 col-xs-12">
      <h1 class='color-chameleon'>
        {{ partial "components/pages/title" . }}
      </h1>
      <p>Desc: {{.Params.description}}</p>
    </div>
  </div>

  <div class="row">
    <div class="offset-lg-2 col-lg-8 col-xs-12">
      <small>
        <div class="float-xs-right">
          {{ partial "components/pages/categories" . }}
          {{ partial "components/pages/tags" . }}
        </div>
      </small>
    </div>
  </div>

  <div class="row mt-2">
    <div class="offset-lg-2 col-lg-8 col-xs-12">
      {{ if isset .Params "illustration"}}
        {{ partial "components/image" (dict "image" .Params.illustration "path" .RelPermalink ) }}
      {{ end }}
    </div>
  </div>

  <div class="row mt-3">
    <div class="offset-lg-2 col-lg-8 col-xs-12 text-justify">
      {{ .Content }}
    </div>
  </div>

{{ end }}
